<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>ERappaport, LLC</Company_Name>
        <Address_1>119 Kennedy Drive</Address_1>
        <Address_2 />
        <City_Town>Orange</City_Town>
        <State_Province>CT</State_Province>
        <Zip_Postal_Code>06477-2631</Zip_Postal_Code>
        <Country>USA</Country>
        <ASP_Member>Y</ASP_Member>
        <ASP_Member_Number>03894</ASP_Member_Number>
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.erappaport.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Ethan</Author_First_Name>
        <Author_Last_Name>Rappaport</Author_Last_Name>
        <Author_Email>erappaport@alum.mit.edu</Author_Email>
        <Contact_First_Name>Ethan</Contact_First_Name>
        <Contact_Last_Name>Rappaport</Contact_Last_Name>
        <Contact_Email>erappaport@alum.mit.edu</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>erappaport@alum.mit.edu</Sales_Email>
        <Support_Email>erappaport@alum.mit.edu</Support_Email>
        <General_Email>erappaport@alum.mit.edu</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Card Master</Program_Name>
        <Program_Version>3.2</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>24</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>25</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>No Install Support</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>8MB RAM, 2MB Hard Disk, Pentium 90MHz, 800x600 screen</Program_System_Requirements>
        <Program_Categories>Games</Program_Categories>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous />
        <Filename_Generic>cmall.zip</Filename_Generic>
        <Filename_Long>CardMaster</Filename_Long>
        <File_Size_Bytes>636872</File_Size_Bytes>
        <File_Size_K>622</File_Size_K>
        <File_Size_MB>0.62</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Card Games Windows Euchre Whist Skat Jass Spades</Keywords>
        <Char_Desc_45>Card Master is a fun collection of card games</Char_Desc_45>
        <Char_Desc_80>Card Master is a fun collection of more than 16 different card games.</Char_Desc_80>
        <Char_Desc_250>Card Master is a fun collection of more than 16 different card games including Spades, Whist, Euchre, Skat, Klabberjass, Bezique, Spite and Malice, and more.</Char_Desc_250>
        <Char_Desc_450>Card Master is a fun collection of more than 16 different card games including Spades, Whist, Euchre, Skat, Klabberjass, Bezique, Spite and Malice, and more.  Each game comes as a separate add-on module so you can customize Card Master with just the games that you like.</Char_Desc_450>
        <Char_Desc_2000>Card Master is a fun collection of more than 16 different card games including Spades, Whist, Euchre, Skat, Klabberjass, Bezique, Spite and Malice, and more.   Each game comes as a separate add-on module so you can customize Card Master with just the games that you like.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.erappaport.com/cardmaster/default.htm</Application_Info_URL>
        <Application_Order_URL>http://www.erappaport.com/cardmaster/cm_register.asp</Application_Order_URL>
        <Application_Screenshot_URL>http://www.erappaport.com/cardmaster/cm_screen.asp</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.erappaport.com/cardmaster/images/cm.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.erappaport.com/cardmaster/cm.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.erappaport.com/cardmaster/download/cmall.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>DEFINITION OF SHAREWARE

Shareware distribution gives users a chance to try software before buying it. If you try a Shareware program and continue using it, you are expected to register. Individual programs differ on details -- some request registration while others require it, some specify a maximum trial period. With registration, you get anything from the simple right to continue using the software to an updated program with printed manual.

Copyright laws apply to both Shareware and commercial software, and the copyright holder retains all rights, with a few specific exceptions as stated below. Shareware authors are accomplished programmers, just like commercial authors, and the programs are of comparable quality. (In both cases, there are good programs and bad ones!) The main difference is in the method of distribution. The author specifically grants the right to copy and distribute the software, either to all and sundry or to a specific group. For example, some authors require written permission before a commercial disk vendor may copy their Shareware.

Shareware is a distribution method, not a type of software. You should find software that suits your needs and pocketbook, whether it&apos;s commercial or Shareware. The Shareware system makes fitting your needs easier, because you can try before you buy. And because the overhead is low, prices are low also. Shareware has the ultimate money-back guarantee -- if you don&apos;t use the product, you don&apos;t pay for it.

DISCLAIMER - AGREEMENT

Users of Card Master must accept this disclaimer of warranty: 

&quot;Card Master is supplied as is. The author disclaims all warranties, expressed or implied, including, without limitation, the warranties of merchantability and of fitness for any purpose. The author assumes no liability for damages, direct or consequential, which may result from the use of Card Master.&quot;

Card Master is a &quot;shareware program&quot; and is provided at no charge to the user for evaluation. Feel free to share it with your friends, but please do not give it away altered or as part of another system. The essence of &quot;user-supported&quot; software is to provide personal computer users with quality software without high prices, and yet to provide incentive for programmers to continue to develop new products. If you find this program useful and find that you are using Card Master and continue to use Card Master after a reasonable trial period, you must make a registration payment to ERappaport, LLC (see http://www.erappaport.com/cardmaster for registration fee details. The registration fee will license one copy for use on any one computer at any one time. You must treat this software just like a book. An example is that this software may be used by any number of people and may be freely moved from one computer location to another, so long as there is no possibility of it being used at one location while it&apos;s being used at another. Just as a book cannot be read by two different persons at the same time. 

Commercial users of Card Master must register and pay for their copies of Card Master within 30 days of first use or their license is withdrawn. Site-License arrangements may be made by contacting ERappaport, LLC.

Anyone distributing Card Master for any kind of remuneration must first contact ERappaport, LLC at the address below for authorization. This authorization will be automatically granted to distributors recognized by the (ASP) as adhering to its guidelines for shareware distributors, and such distributors may begin offering Card Master immediately (However ERappaport, LLC must still be advised so that the distributor can be kept up-to-date with the latest version of Card Master.).

You are encouraged to pass a copy of Card Master along to your friends for evaluation. Please encourage them to register their copy if they find that they can use it. All registered users will receive a copy of the latest version of the Card Master system.


This program is produced by a member of the Association of Shareware Professionals (ASP). ASP wants to make sure that the shareware principle works for you. If you are unable to resolve a shareware-related problem with an ASP member by contacting the member directly, ASP may be able to help. The ASP Ombudsman can help you resolve a dispute or problem with an ASP member, but does not provide technical support for members&apos; products. Please write to the ASP Ombudsman at 157-F Love Ave, Greenwood, IN 46142 USA, FAX 317-888-2195, or send email to omb@asp-shareware.org.</EULA>
</Permissions>
</XML_DIZ_INFO>
